Mu2e FMS - Milestone #16834

FMS Design Review
06/13/2017 04:04 PM - Jerzy Nogiec

Status: Closed
Priority: Normal
Assignee: Jerzy Nogiec
Category:

Target version: FMS - Design

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/13/2017

0%
0.00 hour
0.00 hour

Description

Present the design of the filed mapping system at the Mu2e review.

History

#1 - 06/13/2017 04:19 PM - Jerzy Nogiec
- File FMS Software System v2.pptx added

The design of the FMS has been presented and accepted by the reviewers.

#2 - 06/13/2017 05:02 PM - Jerzy Nogiec

- Status changed from New to Closed

Files

FMS Software System v2.pptx

04/04/2021

1.82 MB 06/13/2017

Jerzy Nogiec
